Currently we have some license issues. We are working on it.

Commit a18defc9 authored by Jonne Haß's avatar Jonne Haß
Browse files

update haml to 5.2.1

parent e4164eb1
......@@ -296,7 +296,7 @@ GEM
i18n (>= 0.7)
multi_json
request_store (>= 1.0)
haml (5.1.2)
haml (5.2.1)
temple (>= 0.8.0)
tilt
haml_lint (0.37.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment